/*
 *Ultima HTML5 Landing Page Style Sheet v1.0
 *Copyright 2014 8Guild.com
 */
 

/*Gallery
---------------------------------------------------------*/
.gallery {
	list-style: none;
	margin: -20px 0px 0px;
	text-align: center;
	width: 100%;
}

.gallery li {
	display: inline-block;
	margin: 30px 13px 0 14px;
	vertical-align: top;
	width: 263px;
	height: 263px;
}


.gallery li:before {
	display: none;
}


.gallery li > a,
.gallery li > a img {
	border: none;
	outline: none;
	display: block;
	position: relative;
	text-decoration: none;
}

.img-caption {
	display: block;
	position: absolute;
	width: 100%;
	padding: 10px;
	color: #ffffff;
	font-size: 1.2em;
	font-weight: 300;
	text-align: center;
	background-color: #ffa500;
	bottom: 0px;
  opacity: 0;
  filter: alpha(opacity=0);
	z-index: 0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; 
}


.gallery li > a:hover .img-caption,
.gallery li.gall-expanded > a .img-caption {
  opacity: 0.94;
  filter: alpha(opacity=94);
}

.gallery li.gall-expanded > a::after {
	top: auto;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	z-index: 1;
	pointer-events: none;
	border-bottom-color: #f9f9f9;
	border-width: 15px;
	left: 50%;
	margin: -20px 0 0 -15px;
}

.project-descr p {
color: #3F403F;
font-size: 18px;
line-height: 28px;
font-weight: 500;    
}

.gall-expander {
	position: absolute;
	background: #f9f9f9;
	top: auto;
	left: 0;
	width: 100%;
	margin-top: 10px;
	text-align: left;
	height: 0;
	overflow: hidden;
}

.gall-expander-inner {
	/*padding: 50px 30px;
	*/
	padding: 70px 20%;
	height: 100%;
}

.gall-close {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 20px;
	right: 20px;
	cursor: pointer;
}

.gall-close::before,
.gall-close::after {
	content: '';
	position: absolute;
	width: 100%;
	top: 50%;
	height: 3px;
	background: #e75533;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.gall-close::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.gall-close:hover::before,
.gall-close:hover::after {
	background: #3dcbe2;
}

.gall-fullimg,
.gall-details {
	width: 50%;
	float: left;
	height: 100%;
	overflow: hidden;	
	position: relative;
}


.gall-details {
	padding: 0 40px 0 20px;
}


.gall-fullimg {
	text-align: center;
}


.gall-fullimg img {
	display: inline-block !important;
	max-height: 100% !important;
	max-width: 100% !important;
}

.gall-details h3 {
	width: 70%;
	font-weight: 300;
	color: #3dcbe2;
	font-size: 3em;
	padding: 0px 0 10px;
	margin-bottom: 20px;
	color: #e75533;
	font-family: 'futurabold';
    font-size: 35px;
    text-align: center;
}

.gall-details p {
    width: 100%;
    font-size: 1.1em;
    line-height: 1.6;
    color: #3F403F;
    margin-bottom: 40px;
}

.gall-details a:before {	
	font-family: 'FontAwesome';
	content:"\f08e";
	display: inline-block;
	margin-top: 5px;
	margin-right: 10px;
}


.gall-loading {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #ffffff;
	box-shadow: 0 0 1px #ddd, 15px 30px 1px #ddd, -15px 30px 1px #ddd;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	-webkit-animation: loader 0.5s infinite ease-in-out both;
	-moz-animation: loader 0.5s infinite ease-in-out both;
	animation: loader 0.5s infinite ease-in-out both;
}

#apps_2 .gallery li {margin: 0px;}

/*selectors apps
---------------------------------------------------------*/
#apps_2 .flex-prev,
#apps_2 .flex-next
{
	display: block;
	position: relative;
	height: 50px;
	width: 60px;
	float:left; color: #fff;
	padding: 20px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
text-indent: -5555px;
border: 2px solid transparent;
margin-top: 20px;}

#apps_2 .flex-prev:hover {background: url(../left.png) no-repeat 11px 8px; border: 2px solid #e75533;}
#apps_2 .flex-next:hover {background: url(../right.png) no-repeat 11px 8px; border: 2px solid #e75533}

#apps_2 .flex-prev {margin-right: 20px;;background: url(../left.png) no-repeat 11px 8px  #ffa500}
#apps_2 .flex-next {margin-right: 20px;;background: url(../right.png) no-repeat 11px 8px  #ffa500}

#apps_2 .modal-body .left-col {width: 622px;position: relative;
	margin: 0px 30px 20px 0px;}

#apps_2 .modal-body .image-wrapper {
    position: absolute;
    width: 100%!important;
    top: 0 !important;
    left: 0 !important;
    z-index: -1;
}

#apps_2 .modal-body .project-descr {
    color: #AAA;
    margin: 40px 0px 24px;
}

#apps_2 .modal-body h1 {
    color: #F05557;
    margin: 100px 0px 24px;
    display: block;
    font-size: 32px;
}

#apps_2 .btn-theme {background: #ffa500; margin-top: 100px;}

#apps_2 .btn-theme:hover {background: #3dcbe2;}



#galeria_doms .flex-prev,
#galeria_doms .flex-next {display:none;}

#galeria_doms .img-responsive_2 {width: 100%; height: 100%; opacity: 0;}
#galeria_doms .modal-body h1 {margin:50px 0px 24px;}


/*GALERIA VIDA DOMINIOS
---------------------------------------------------------*/
#galeria_doms .gallery li {
	display: inline-block;
	margin: 0px 20px 40px;
	vertical-align: top;
	width: 180px;
	height: 250px;
}

#galeria_doms .li_titulo {width: 960px !important; height: 50px !important; }

#galeria_doms .gall-details p{
	font-size: 23px;	
}

#galeria_doms .li_titulo h2 {color: #E75533;
font-size: 21px;
font-weight: 300;
z-index: 1;
font-family: "futurabold";
text-transform: uppercase; }

#galeria_doms .gall-details p{
	font-size: 23px;	
}

#emoji img {width: 100%;}

.doms1 {background-color: #9ED700 !important;}
.doms2 {background-color: #F3CA00 !important;}
.doms3 {background-color: #FF6E00 !important;}
.doms4 {background-color: #ED3600 !important;}
.doms5 {background-color: #A5005D !important;}

/*RESPONSIVE
---------------------------------------------------------*/

@-webkit-keyframes loader {
	
	0% {
		 background: #ffffff;
	 }

	
	33% {
		 background: #ddd;
		 box-shadow: 0 0 1px #ddd, 15px 30px 1px #ddd, -15px 30px 1px #ffffff;
	 }

	
	66% {
		 background: #ddd;
		 box-shadow: 0 0 1px #ddd, 15px 30px 1px #ffffff, -15px 30px 1px #ddd;
	 }

	

}


@-moz-keyframes loader {
	
	0% {
		 background: #ffffff;
	 }

	
	33% {
		 background: #ddd;
		 box-shadow: 0 0 1px #ddd, 15px 30px 1px #ddd, -15px 30px 1px #ffffff;
	 }

	
	66% {
		 background: #ddd;
		 box-shadow: 0 0 1px #ddd, 15px 30px 1px #ffffff, -15px 30px 1px #ddd;
	 }

	

}


@keyframes loader {
	
	0% {
		 background: #ffffff;
	 }

	
	33% {
		 background: #ddd;
		 box-shadow: 0 0 1px #ddd, 15px 30px 1px #ddd, -15px 30px 1px #ffffff;
	 }

	
	66% {
		 background: #ddd;
		 box-shadow: 0 0 1px #ddd, 15px 30px 1px #ffffff, -15px 30px 1px #ddd;
	 }

	

}



/*--------------------------
------GOOGLE APPS FULL------
--------------------------*/

/*----------------------
-----Portfolio Styles---
------------------------*/

#apps_2 {
    background:#fff;
    padding: 30px 0px 40px;
}

#apps_2 .section-title {	
    font-weight:300;
    margin-bottom:60px;
}

#apps_2 .section-title [class*=icon]{	
    color:#fff;
}

#apps_2-header {
    padding:80px 0;
    background:#f5f5f5;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;   
}

#apps_2 #filter-works ul {
    list-style:none;
    padding:0;
    margin:0;
}

#apps_2 #filter-works ul li{	
    display:inline-block;
    padding:0;
    line-height:24px;
    background:transparent;
    margin:0 0 0 10px;
}

#apps_2 #filter-works ul li:after{	
    content:"/";
    margin-left:10px;
    font-size:24px;
    line-height:24px;
    font-weight:300;
    color:#6a6a6a;
}

#apps_2 #filter-works ul li:last-child:after{	
    display:none;
}

#apps_2 #filter-works ul li a,
#apps_2 #filter-works ul li a:active,
#apps_2 #filter-works ul li a:hover{	
    padding:0;
    font-size:24px;
    line-height:24px;
    font-weight:300;
    background:transparent;
    color:#6a6a6a;
    text-transform:uppercase;
    text-decoration:none;
}



#apps_2 #filter-works ul li:hover a,
#apps_2 #filter-works ul li.active a{
    color:#f05557;
}

#apps_2 .masonry-wrapper{
    margin:0 auto;
    padding:0;
    overflow:hidden;
}

#apps_2 #projects-container {
    margin:0 auto;
    visibility:hidden;
    margin-left: 0px;
    margin-bottom: 15px;
}

#galeria_doms #projects-container .project-item,
#apps_2 #projects-container .project-item{
    display:block;
    position:relative;
    margin:0;
    width:auto;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity:1;
    filter:alpha(opacity=100);
    overflow:hidden;
}

#galeria_doms #projects-container .project-item.filtered,
#apps_2 #projects-container .project-item.filtered{
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    transform:scale(0);
    opacity:0;
    filter:alpha(opacity=0);
}

#galeria_doms .project-item img,
#apps_2 .project-item img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition:-webkit-transform 0.3s ease-out;
    transition:transform 0.3s ease-out;
}

#apps_2 .project-item:hover img {
    /*-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform:scale(1.1);*/
    background: #f1f1f1;
}

#galeria_doms .project-item .hover-mask,
#apps_2 .project-item .hover-mask {	
    position:absolute;
    padding:0;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:transparent;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:all 0.3s ease-out;
    transition:all 0.3s ease-out;
}

#galeria_doms .project-item:hover .hover-mask,
#apps_2 .project-item:hover .hover-mask {
    opacity:1;
    filter:alpha(opacity=100);
    padding:1px;
    text-align:center;
}

#galeria_doms .no-csstransitions .project-item:hover .hover-mask,
#apps_2 .no-csstransitions .project-item:hover .hover-mask {	
    opacity:0;
    filter:alpha(opacity=0);
}

#galeria_doms .project-item .hover-mask:after,
#apps_2 .project-item .hover-mask:after {	
    position:absolute;
    content:"";
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:transparent;
    border:0px solid rgba(255,255,255,0.2);
    -webkit-transition:border 0.3s ease-out;
    transition:border 0.3s ease-out;
}

#apps_2 .project-item .hover-mask:hover:after {
    border-width:0px;
}

#galeria_doms .project-item .hover-mask .project-title,
#apps_2 .project-item .hover-mask .project-title {
    /*color:#fff;
    margin:0;
    padding:16px;
    font-size:21px;
    line-height:24px;
    font-weight:300;*/
    display: none
}
#galeria_doms .project-item .hover-mask p,
#apps_2 .project-item .hover-mask p {
    color:#fff;
    margin:0;
    padding:16px;
    font-size:18px;
    line-height:24px;
    font-weight:300;
    position:absolute;
    bottom:0;
    right:0;
    -webkit-transition:all 0.3s ease-out;
    transition:all 0.3s ease-out;
}

#apps_2 .project-item .hover-mask:hover p {
    bottom:20px;
    right:20px;
}

#apps_2 .no-opacity .project-item .hover-mask p {	
    visibility:hidden;
}

#apps_2 .no-opacity .project-item .hover-mask:hover p {
    visibility:visible;
}

#apps_2 .masonry,
#apps_2 .masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
   transition-timing-function:ease-in-out;
}

#apps_2 .masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

#apps_2 .masonry .masonry-brick {
  -webkit-transition-property: left, right, top, -webkit-transform, opacity;
     -moz-transition-property: left, right, top, -moz-transform, opacity;
      -ms-transition-property: left, right, top, -ms-transform, opacity;
       -o-transition-property: left, right, top, -o-transform, opacity;
          transition-property: left, right, top, transform, opacity;
}

/*Media Queries
---------------------------------------------------------*/

@media screen and (max-width: 1280px) {	
	.gall-details {
			width: 43%;
	 }

	.gall-fullimg {
		 width: 57%;
	 }
	
	.gall-details p, .gall-details h3 {
		 width: 100%;
	 }

	 .gall-expander-inner{padding: 70px 5%;}

	 #galeria_doms .gall-details p {font-size: 18px !important;}

}

@media screen and (max-width: 991px) {
	
	.countdown {
		 font-size: 9em;
	 }

	.contacts, .mobile-apps h3 {
		 text-align: center !important;
	 }
	
	.team .social-networks a {
		 margin: 0 15px 40px 15px;
	 }
	
	.social-networks a {
		 margin: 0 30px 50px 30px;
	 }
	
	.footer {
		 margin-top: 0px;
	 }
	
	.cs-page .gallery {
			margin: 0 0 0 -25px;
	 }

   .gall-expander-inner{padding: 70px 10%;}

   #galeria_doms .gall-details p{font-size: 19px;}


}


@media screen and (max-width: 860px) {
	
	.side-navi {
		 display: none;
	 }
	
	.page-block {
		 padding: 30px 0;
	 }
	
	.gallery {
		margin: 0;
		width: 100%;		
	}
	
	.gall-details {
			padding-right: 20px;
	 }

	.gall-expander h3 {
		 font-size: 32px;
	 }
	
	.gall-expander p {
		 font-size: 13px;
		 margin-bottom: 25px;
	 }

	.gall-expander a {
		 font-size: 12px;
	 }
	
	.features {
		 margin-bottom: 60px;
	 }
	
	.page-header {
		 margin-bottom: 35px;
	 }
	
	.social-networks {
		padding-top: 30px;
	}
}

@media screen and (max-width: 768px) {
	
	.logo-image {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	
	 .top-navi.pull-right {
	 	float: none !important;
		display: table;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

	 .top-navi a {		
	 	margin: 0 15px 10px 15px;
	}
	
	 .bx-wrapper {
		padding-top: 10px;
	}
	
	 .hero-slider {
		 text-align: center !important;
	 }
	
	 .tab-content.central {
		text-align: center;
	}
	
	 .tab-content img {
		 margin-bottom: 20px;
	 }
	
	.form-inline .checkbox {
		padding-left: 0px;
	}
	
	.form-horizontal label {
		 margin-bottom: 7px !important;
	 }
	
	.carousel-control {
		 display: none;
	 }
	
	.carousel-indicators {
		 bottom: 0px;
	 }
	
	.carousel-indicators li {	
		width: 10px;
		height: 10px;
		margin: 0 6px;
	}

	.carousel-indicators .active {
		margin: 0 6px;
		width: 10px;
		height: 10px;
	}

	.features div {
		 margin-bottom: 50px;
	 }
	
	.pricing-plan {
		 margin-bottom: 30px;
	 }
	
	.faq img {
		 margin-bottom: 25px;
	 }
	
	.team .social-networks a {
		 margin: 0 20px 40px 20px;
	 }

	.coming-soon header {
		 padding-top: 40px;
	 }
	
	.middle-block {			
		padding-top: 15px;
		padding-bottom: 40px;
	}

	.coming-soon .bottom-block {
		 padding-top: 20px;
	 }

	.coming-soon .features {
		 margin: 60px 0 0 0;
	 }
}

@media screen and (max-width: 745px) {	
	.countdown {
		 font-size: 7.5em;
	 }
}

@media screen and (max-width: 650px) {	
	.gall-fullimg {
		 display: none;
	 }
	
	.gall-details {
		 float: none;
		 width: 100%;
	 }
	
	.gall-expander h3 {
		 font-size: 40px;
	 }
	
	.gall-expander p {
		 font-size: 14px;
		 margin-bottom: 30px;
	 }
	
	.gall-expander a {
		 font-size: 15px;
	 }
	
	.countdown {
		 font-size: 6.5em;
		 margin-bottom: 25px;
	 }

}

@media screen and (max-width: 600px) {
	
	.table, .table-striped, .table-hover {
		 font-size: 80%;
	}
	
	.top-space {
		margin-top: 20px !important;
	}
	
	.carousel-indicators {
		 bottom: -16px;
	 }
	
	.cs-page header .logo {
		 float: none !important;
		 margin: auto;
	 }

	.cs-page header .btn {
		 float: none !important;
		 display: table;
		 margin: 35px auto 5px auto;
	 }	

}

@media screen and (max-width: 550px) {	
	.countdown {
		 font-size: 5em;
	 }
	
	.page-header h2, h1 {
		 font-size: 3em !important;
	 }
	
	/*h2 {
		 font-size: 2.25em !important;
	 }*/
}

@media screen and (max-width: 460px) {	
	.hide-mobile {
		 display: none;
	 }

	.cs-page .footer .logo {
		 float: none !important;
		 margin: auto;
	 }

	.cs-page .footer .btn {
		 float: none !important;
		 display: table;
		 margin: 35px auto 15px auto;
	 }
	
	.cs-page .footer .copyright {
		 text-align: center;
	}
	
	.countdown {
		 font-size: 4em;
	 }

	.cs-page .gallery {
			margin: 0 0 0 -10px;
	 }
	
	.gallery {
		 margin-left: -15px;
	}
	
}

@media screen and (max-width: 350px) {
	
	.gallery li {
			margin: 30px 0px 0 0px;
	 }

	.gall-expander h3 {
		 font-size: 32px;
	 }
	
	.gall-expander p {
		 font-size: 13px;
		 margin-bottom: 25px;
	 }
	
	.gall-expander a {
		 font-size: 12px;
	 }
	
	.carousel-indicators {
		 bottom: -20px;
	 }
	
	.countdown {
		 font-size: 3em;
		 font-weight: 300;
	 }
	 
}

